<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:x="urn:schemas-microsoft-com:office:excel"
xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
xmlns:html="http://www.w3.org/TR/REC-html40">
<DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
<Title>CommunityPower MT5 SPN35_m_i,M5 2019.01.07-2023.08.04</Title>
<Author>MetaQuotes Ltd.</Author>
<Revision>1</Revision>
<Created>2023-08-09T9:19:21Z</Created>
<Company>Copyright 2000-2023, MetaQuotes Ltd.</Company>
<Version>500</Version>
<Build>64</Build>
<Server>Alpari-MT5-Demo</Server>
<Deposit>100 USD</Deposit>
<Leverage>500</Leverage>
<Condition>100</Condition>
</DocumentProperties>
<Styles>
<Style ss:ID="ce0"><NumberFormat ss:Format="0"/></Style>
<Style ss:ID="ce1"><NumberFormat ss:Format="0.0"/></Style>
<Style ss:ID="ce2"><NumberFormat ss:Format="0.00"/></Style>
<Style ss:ID="ce3"><NumberFormat ss:Format="0.000"/></Style>
<Style ss:ID="ce4"><NumberFormat ss:Format="0.0000"/></Style>
<Style ss:ID="ce5"><NumberFormat ss:Format="0.00000"/></Style>
<Style ss:ID="ce6"><NumberFormat ss:Format="0.000000"/></Style>
<Style ss:ID="ce7"><NumberFormat ss:Format="0.0000000"/></Style>
<Style ss:ID="ce8"><NumberFormat ss:Format="0.00000000"/></Style>
<Style ss:ID="ce11"><NumberFormat ss:Format="Fixed"/></Style>
<Style ss:ID="ce12"><NumberFormat ss:Format="General Date"/></Style>
<Style ss:ID="ce13"><NumberFormat ss:Format="0.00000"/></Style>
</Styles>
<Worksheet ss:Name="Tester Optimizator Results">
<Table>
<Row>
<Cell><Data ss:Type="String">Symbol</Data></Cell>
<Cell><Data ss:Type="String">Pass</Data></Cell>
<Cell><Data ss:Type="String">Result</Data></Cell>
<Cell><Data ss:Type="String">Profit</Data></Cell>
<Cell><Data ss:Type="String">Expected Payoff</Data></Cell>
<Cell><Data ss:Type="String">Profit Factor</Data></Cell>
<Cell><Data ss:Type="String">Recovery Factor</Data></Cell>
<Cell><Data ss:Type="String">Sharpe Ratio</Data></Cell>
<Cell><Data ss:Type="String">Custom</Data></Cell>
<Cell><Data ss:Type="String">Equity DD %</Data></Cell>
<Cell><Data ss:Type="String">Trades</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">XAUUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">37</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">835.39</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">735.39</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">1.462008</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">4.334195</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">4.147482</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">1.773869</Data></Cell>
<Cell><Data ss:Type="Number">0.97994583526684931</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">37.4958</Data></Cell>
<Cell><Data ss:Type="Number">503</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">ETHUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">9</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.95</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.95</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.004589</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">1.062914</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.072853</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.130558</Data></Cell>
<Cell><Data ss:Type="Number">0.0021237974868490504</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">13.0049</Data></Cell>
<Cell><Data ss:Type="Number">207</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">XBNUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">12</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.12</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.12</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.004286</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">1.089552</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.053812</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.183310</Data></Cell>
<Cell><Data ss:Type="Number">0.013677600524313873</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">2.2284</Data></Cell>
<Cell><Data ss:Type="Number">28</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">SPN35_m_i</Data></Cell>
<Cell><Data ss:Type="Number">34</Data></Cell>
<Cell><Data ss:Type="Number">1.0569762900957511e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURCAD_i</Data></Cell>
<Cell><Data ss:Type="Number">41</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">CHFJPY_i</Data></Cell>
<Cell><Data ss:Type="Number">40</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURCHF_i</Data></Cell>
<Cell><Data ss:Type="Number">39</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURNZD_i</Data></Cell>
<Cell><Data ss:Type="Number">38</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">CADJPY_i</Data></Cell>
<Cell><Data ss:Type="Number">36</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">CADCHF_i</Data></Cell>
<Cell><Data ss:Type="Number">35</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">IBEX35_i</Data></Cell>
<Cell><Data ss:Type="Number">33</Data></Cell>
<Cell><Data ss:Type="Number">5.3404115321718951e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURRUB_i</Data></Cell>
<Cell><Data ss:Type="Number">32</Data></Cell>
<Cell><Data ss:Type="Number">4.0054113555643474e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">GBPJPY_i</Data></Cell>
<Cell><Data ss:Type="Number">31</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">AUDNZD_i</Data></Cell>
<Cell><Data ss:Type="Number">30</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">NZDJPY_i</Data></Cell>
<Cell><Data ss:Type="Number">29</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">AUDCAD_i</Data></Cell>
<Cell><Data ss:Type="Number">28</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">AUDCHF_i</Data></Cell>
<Cell><Data ss:Type="Number">27</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">GBPCAD_i</Data></Cell>
<Cell><Data ss:Type="Number">26</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">GBPCHF_i</Data></Cell>
<Cell><Data ss:Type="Number">25</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">GBPAUD_i</Data></Cell>
<Cell><Data ss:Type="Number">24</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURJPY_i</Data></Cell>
<Cell><Data ss:Type="Number">23</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">GBPUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">22</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDJPY_i</Data></Cell>
<Cell><Data ss:Type="Number">21</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURGBP_i</Data></Cell>
<Cell><Data ss:Type="Number">20</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURAUD_i</Data></Cell>
<Cell><Data ss:Type="Number">19</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">AUDJPY_i</Data></Cell>
<Cell><Data ss:Type="Number">18</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">EURUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">17</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDCAD_i</Data></Cell>
<Cell><Data ss:Type="Number">16</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">XRPUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">15</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">AUDUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">14</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDInd_i</Data></Cell>
<Cell><Data ss:Type="Number">13</Data></Cell>
<Cell><Data ss:Type="Number">2.7814577618550352e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDCHF_i</Data></Cell>
<Cell><Data ss:Type="Number">11</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">LTCUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">10</Data></Cell>
<Cell><Data ss:Type="Number">4.6728825851657236e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDRUR_i</Data></Cell>
<Cell><Data ss:Type="Number">7</Data></Cell>
<Cell><Data ss:Type="Number">4.0053638227550293e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDRUR</Data></Cell>
<Cell><Data ss:Type="Number">6</Data></Cell>
<Cell><Data ss:Type="Number">4.0053638227550293e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDHKD</Data></Cell>
<Cell><Data ss:Type="Number">5</Data></Cell>
<Cell><Data ss:Type="Number">2.6702040689296751e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">XAGUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">4</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDSGD_i</Data></Cell>
<Cell><Data ss:Type="Number">2</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDDKK_i</Data></Cell>
<Cell><Data ss:Type="Number">1</Data></Cell>
<Cell><Data ss:Type="Number">2.2251892972282348e-307</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">NZDUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">100.00</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">0.00</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="String"></Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">0.0000</Data></Cell>
<Cell><Data ss:Type="Number">0</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">BTCUSD_i</Data></Cell>
<Cell><Data ss:Type="Number">8</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">98.69</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">-1.31</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">-0.012358</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.927263</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">-0.016060</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">-0.020977</Data></Cell>
<Cell><Data ss:Type="Number">-0.011057987612062605</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">80.0884</Data></Cell>
<Cell><Data ss:Type="Number">106</Data></Cell>
</Row>
<Row>
<Cell><Data ss:Type="String">USDRUB_i</Data></Cell>
<Cell><Data ss:Type="Number">3</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">-0.99</Data></Cell>
<Cell ss:StyleID="ce2"><Data ss:Type="Number">-100.99</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">-33.663333</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">0.161491</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">-0.779966</Data></Cell>
<Cell ss:StyleID="ce13"><Data ss:Type="Number">-0.284169</Data></Cell>
<Cell><Data ss:Type="Number">-0.82210289924432989</Data></Cell>
<Cell ss:StyleID="ce11"><Data ss:Type="Number">108.3968</Data></Cell>
<Cell><Data ss:Type="Number">3</Data></Cell>
</Row>
</Table>
</Worksheet>
</Workbook>
